## r-cran-plot3d 1.4

=== DESCRIPTION ===
Package: plot3D
Version: 1.4
Title: Plotting Multi-Dimensional Data
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.15)
Imports: misc3d, stats, graphics, grDevices, methods
Description: Functions for viewing 2-D and 3-D data, including perspective plots, slice plots, surface plots, scatter plots, etc. Includes data sets from oceanography.
License: GPL (>= 3.0)
LazyData: yes
NeedsCompilation: no
Packaged: 2021-05-20 06:28:24 UTC; karlines
Repository: CRAN
Date/Publication: 2021-05-22 15:10:08 UTC

=== debian/changelog ===
r-cran-plot3d (1.4-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:03:01 +0200

r-cran-plot3d (1.4-1) unstable; urgency=medium

  * Initial release (closes: #994800)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 07:35:35 +0200

=== debian/control ===
Source: r-cran-plot3d
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-misc3d
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plot3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plot3d.git
Homepage: https://cran.r-project.org/package=plot3D
Rules-Requires-Root: no

Package: r-cran-plot3d
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plotting multi-dimensional data
 Functions for viewing 2-D and 3-D data, including perspective plots,
 slice plots, surface plots, scatter plots, etc. Includes data sets from
 oceanography.

## r-cran-plot3d 1.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plot3D
-Version: 1.4
+Version: 1.4.1
 Title: Plotting Multi-Dimensional Data
 Author: Karline Soetaert <karline.soetaert@nioz.nl>
 Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
@@ -9,6 +9,6 @@
 License: GPL (>= 3.0)
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2021-05-20 06:28:24 UTC; karlines
+Packaged: 2024-02-06 12:08:36 UTC; karlines
 Repository: CRAN
-Date/Publication: 2021-05-22 15:10:08 UTC
+Date/Publication: 2024-02-06 13:20:02 UTC

=== debian/changelog ===
r-cran-plot3d (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 21:16:19 +0100

=== debian/control ===
Source: r-cran-plot3d
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plot3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plot3d.git
Homepage: https://cran.r-project.org/package=plot3D
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-misc3d
Testsuite: autopkgtest-pkg-r

Package: r-cran-plot3d
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plotting multi-dimensional data
 Functions for viewing 2-D and 3-D data, including perspective plots,
 slice plots, surface plots, scatter plots, etc. Includes data sets from
 oceanography.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/plot3D_([-\d.]*)\.tar\.gz

## r-cran-plot3d 1.4.2

=== debian/changelog ===
r-cran-plot3d (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 09 Jan 2026 17:21:58 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-plot3d
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-misc3d,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plot3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plot3d.git
 Homepage: https://cran.r-project.org/package=plot3D
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-misc3d
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-plot3d
 Architecture: all
